/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.PtovtaComissao;
import com.rjconsultores.ventaboletos.entidad.PuntoVenta;

public interface PtovtaComissaoService extends GenericService<PtovtaComissao, Integer> {

	public List<PtovtaComissao> buscar(int id);

	public List<PtovtaComissao> buscarByPuntaVenta(PuntoVenta puntaVenta);

	public PtovtaComissao buscarPuntaVentaEmpresa(Integer puntaVentaId, Integer empresaId);

}
